Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 20:22:22 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anusha                    Bot:  Hi again! Bot:  Please enter your name Customer:  anusha Bot:  Hi Anusha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 AM, 12th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:12 AM, 12th Dec                     anusha                    hii           12:12 AM, 12th Dec                     anusha                    I have returned the products.. neither they are updated in my app bor i got refund           12:13 AM, 12th Dec                     anusha                    Can u ple check the status           12:13 AM, 12th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:13 AM, 12th Dec                     anusha                    Ya           12:14 AM, 12th Dec                     anusha                    9616212721           12:14 AM, 12th Dec                     anusha                    9614646563           12:15 AM, 12th Dec                   Ahmed                   A minute please to check our system , stay with me            12:17 AM, 12th Dec                     anusha                    Sure           12:17 AM, 12th Dec                   Ahmed                   Thank you for waiting , please be assure your items that you returned are reached to our warehouse and we will initiate refund to yor account as soon as possible           12:18 AM, 12th Dec                     anusha                    Will it be updated on app           12:18 AM, 12th Dec                     anusha                    ???           12:19 AM, 12th Dec                   Ahmed                   yes           12:19 AM, 12th Dec                   Ahmed                   is there any thing else that i can help you?            12:20 AM, 12th Dec                     anusha                    No ...thank you           12:21 AM, 12th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:22 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1862938